body {
  background-color:#333333;
  color: #FFFFFF;
  text-emphasis: bold;
  font-family: verdana, ariel, sans;
}

a {
  color: #FFFFFF;
}

a:hover {
  text-decoration: none;
}

#main {
  width: 95%;
  margin: auto;
}

#main h1 {
  font-size: 21px;
  margin-bottom: 50px;
}

#main h2 {
  font-size: 17px;
}

#login {
  width: 350px;
  border: 5px solid #000000;
  border: radius: 5px;
  padding: 7px;
}

#login input[type=submit] {
  background-color:#333333;
  color: #FFFFFF;
  text-emphasis: bold;
  border: 2px solid #000000;
} 